@font-face {
	font-family: 'OpenSans';
	src: url('fonts/OpenSans-Regular.eot');
	src: local('☺'), url('fonts/OpenSans-Regular.woff') format('woff'), url('fonts/OpenSans-Regular.ttf') format('truetype'), url('fonts/OpenSans-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Play';
	src: url('fonts/Play-Regular.eot');
	src: local('☺'), url('fonts/Play-Regular.woff') format('woff'), url('fonts/Play-Regular.ttf') format('truetype'), url('fonts/Play-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
#header {
	background: url(../Images/Red-header.png) no-repeat center top;
	width: 100%;
	height: 140px;
	margin: auto;
}

/** Navigation **/
#navigation {
	list-style: none;
	line-height: 1em;
	margin: 0 2%;
	padding: 0 2%;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: inline-block;
	margin: 1%;
	padding: 0 2%;
	text-align: center;
}
#navigation li a {
	color: #000;
	font-size: 2em;
	line-height: 2em;
	text-decoration: none;
}
#navigation li a:hover {
	color: #a9a9a9;
}
#navigation li.active a {
	color: #9ACD32;
}
body {
	font-family: 'Play';
	margin: 0;
}

/*------------------------------ CONTENTS ------------------------------*/
#contents {
	clear: left;
	width: 90%;
	margin: 0 auto;
}
h1 {
	font-size: 2.5em;
	font-weight: normal;
	line-height: 2.5em;
	margin: 0 0 0;
}

h2 {
	font-size: 2em;
	font-weight: normal;
	line-height: 2.25em;
	margin: 0 0 0.5em;
}
h3 {
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0.5em 0 0.5em;
}
p {
	color: #000;
	font-size: 1em;
	line-height: 1.25em;
	margin: 0.5em 0 0.5em;
}
p a {
	color: #9ACD32;
}

.more {
	display: none;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666; 
}
a {	text-decoration: none;
	color: #9ACD32;
}

a.showLink, a.hideLink {
	text-decoration: none;
	color: #9ACD32;
	padding-left: 8px;
	background: transparent url(down.gif) no-repeat left; }
a.hideLink {
	background: transparent url(up.gif) no-repeat left; }
a.showLink:hover, a.hideLink:hover {
	border-bottom: 1px dotted #36f; }
.img1{
	width: 40%;
	margin: auto;
	text-align: center;
	display: block;
	float: left;
}
.img2{
	width: 30%;
	margin: auto;
	text-align: center;
	display: block;
	float: right;
	padding-top: 100px;
	padding-right: 200px;
}
.img3{
	width: 25%;
	float: right;
	margin: auto;
}
.img4{
	width: 15%;
	margin: auto;
	text-align: center;
	float: right;
	padding: 30px 50px 20px;
}
.img5{
	margin: auto;
	text-align: center;
	display: block;
	float: left;
	padding-right: 30px;
	padding-top: 170px;
}
.mentor{
	position: relative;
	float: left;
	width: 20%;
	text-align: center;
	display: inline-block;
}
.imgment{
	float: left;
	width: 25%;
	display: inline-block;
}
.blockR{
	width: 67%;
	float: right;
	margin: auto;
}
.wrapment{
	width: 75%;
	padding-top: 90px;
	display: inline-block;
}

.list1{
	float: left;
	width: 27%;
	display: block;
}
.list2{
	float: left;
	width: 34%;
	display: block;
}
.list3{
	float: left;
	width: 39%;
	display: block;
}
.dates{
	clear: left;
	display: block;
	padding: 0 0 50px;
}
#offered {
	list-style-position: inside;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index:1001;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 80%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #000;
  font-family: Tahoma, Arial, sans-serif;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 2em;
  font-weight: bold;
  text-decoration: none;
  color: #000;
}
.popup .close:hover {
  color: #9ACD32;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
  text-align: left;
}
.popup .content a {
	color: #9ACD32;
	text-decoration: underline; 
}
@media screen and (max-width: 700px){
  .popup{
    width: 70%;
  }
}
.backimg {
background: url(../Images/hiphopdancer.jpg) no-repeat right;
	height:100%;
}

#menu0 {
	background: url(../Images/performances.png) no-repeat left bottom;
	margin-top: 150px;
	height:80px;
}
#menu1 {
	background: url(../Images/Want-to-dance.png) no-repeat left bottom;
	margin-top: 50px;
	height:80px;
}
#menu2 {
	background: url(../Images/Work-with.png) no-repeat left bottom;
	margin-top: 50px;
	height:80px;
}
#menu3 {
	background: url(../Images/Ready.png) no-repeat left bottom;
	margin-top: 50px;
	height:80px;
}
#menu4 {
	background: url(../Images/Find-out.png) no-repeat left bottom;
	margin-top: 50px;
	margin-bottom: 100px;
	height:80px;
}

.button {
    background-color: #f44336;
    color: white;
    padding: 15px 50px;
    margin: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    border: 2px solid #808080;
    border-radius: 20px;
}
.button:hover {
    background-color: #9ACD32;

}

/*------------------------------ FOOTER ------------------------------*/
#footer {
	background: url(../Images/Red-footer.png) no-repeat center bottom;
	width: 100%;
	height: 140px;
}
#footer > div {
	margin: 0 auto;
}
#footer p {
	color: #9ACD32;
	text-align: center;
	font: 1em/2em 'Play';
        position: relative;
        top: 80px;
	text-decoration: none;
}
#footer .logo{
        float: left;
}
#footer .logo2{
        float: left;
        line-height: 2em;
        position: relative;
        top: 40px;
        left: 20px;
}
#footer .logo3{
        float: left;
        line-height: 2em;
        position: relative;
        top: 60px;
        left: 40px;
}
#footer .logo4{
        float: left;
        line-height: 2em;
        position: relative;
        top: 35px;
        left: 40px;
}
#footer .logo5 a{
        float: right;
        line-height: 2em;
        position: relative;
        top: 50px;
        right: 20px;
}
#footer .logo6 a{
        float: right;
        line-height: 2em;
        position: relative;
        top: 50px;
        right: 40px;
}
